-- MySQL dump 10.11
--
-- Host: localhost    Database: fidohis2
-- ------------------------------------------------------
-- Server version	5.0.51a-community-nt-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `nl_type`
--

DROP TABLE IF EXISTS `nl_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `nl_type` (
  `id_nl_type` smallint(4) unsigned NOT NULL auto_increment,
  `id_nl_frmt` smallint(4) unsigned NOT NULL,
  `ndl_mask` varchar(20) NOT NULL,
  `ndl_name` varchar(80) NOT NULL,
  `identifier` varchar(80) NOT NULL,
  PRIMARY KEY  (`id_nl_type`),
  KEY `idx_mask` (`ndl_mask`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1 COMMENT='Nodelists/Pointlists types';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `nl_type`
--
-- ORDER BY:  `id_nl_type`

LOCK TABLES `nl_type` WRITE;
/*!40000 ALTER TABLE `nl_type` DISABLE KEYS */;
INSERT INTO `nl_type` (`id_nl_type`, `id_nl_frmt`, `ndl_mask`, `ndl_name`, `identifier`) VALUES (1,1,'NODELIST','NODELIST (Zone2)','Zone,Region,Host,Hub'),(2,2,'Z2PNT','Z2PNT Boss','Boss,!Point'),(3,3,'Z2PNT','Z2PNT Poss','Boss,Point'),(4,2,'R24PNT','R24PNT Boss','Boss,!Point'),(5,5,'POINTS24','POINTS24 Fakenet','Region,Host,!Zone'),(6,6,'POINTS24','POINTS24 Fakenet Old','Region,Host,!Zone'),(7,3,'R22PNT','R22PNT Poss','Boss,Point'),(8,2,'R23PNT','R23PNT Boss','Boss,!Point'),(9,7,'DK-POINT','DK-POINT.LST Fakenet','Host,UBOSS:'),(10,2,'P28-LIST','P28-LIST Boss','Boss,!Point'),(11,8,'POINTPL','R28 LIST Fidouser',''),(12,2,'R29PNT_B','R29PNT Boss','Boss,!Point'),(13,4,'R29PNT_P','R29PNT_P Point','Host,Point'),(14,2,'R31PNT','R31PNT Boss','Boss,!Point'),(15,4,'POINT4D','POINT4D Point','Host,Point'),(16,2,'PTLSTR34','PTLSTR34 Boss','Boss,!Point'),(17,5,'POINTR34','POINTR34 Fakenet','!Zone,Region,Host'),(18,3,'R45POINT','R45POINT Poss','Boss,Point'),(19,3,'PNT46REG','PNT46REG Poss','Boss,Point'),(20,2,'POINT_48','POINT_48 Boss','Boss,!Point'),(21,3,'R50PNT','R50PNT Poss','Boss,Point');
/*!40000 ALTER TABLE `nl_type` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-09-23  8:53:54
